QuarkXPress Von QuarkXPress 6.01 auf QXP 5.01 wechseln

Dieses Thema im Forum "Layout" wurde erstellt von hep, 15.12.2004.

  1. hep

    hep Thread Starter MacUser Mitglied

    Beiträge:
    8
    Zustimmungen:
    0
    MacUser seit:
    08.05.2004
    Grüezi,
    wenn ich eine Uebungsdatei mit Tiffbild und Text mit QXP 6 erstelle und in QXP 5 speichere, kann ich die Datei mit QXP 5 nicht öffnen.

    Mac OS X.3 und OS 9.2.2.

    Was mache ich falsch? Bitte "idiotensichere" Tipps und Ratschläge (bin kein versierter Dektoper). Danke.

    Hanspeter Ehrensperger (hep)
     
  2. hep

    hep Thread Starter MacUser Mitglied

    Beiträge:
    8
    Zustimmungen:
    0
    MacUser seit:
    08.05.2004
    Nachtrag: Auf OS 9.2.2 ist ATM Deluxe installiert und verwaltet die Schriften. Suitcase könnte ich auch aktivieren (und ATM deaktivieren), falls hier der Hase begraben liegt. Was meint ihr?

    hep
     
  3. Ogilvy

    Ogilvy MacUser Mitglied

    Beiträge:
    2.184
    Zustimmungen:
    17
    MacUser seit:
    26.02.2004
    welche 5er und welche 6er-Version
    hast du jeweils?

    Spontan würde ich auf eine, in der
    5er-Version, nicht vorhandene
    Xtension tippen. Aber die sollte
    er normalerweise dann anmeckern.

    Bekommst du denn irgendwelche
    Fehlermeldungen, außer "Diese
    Version....kann nicht geöffnet
    werden"?



    Gruß
    ck
     
  4. Das ist altbekannt. Du darfst das Dokument nicht mehrsprachig absichern. Beim sichern auf einsprachig stellen, zack schon gehts.
     
  5. hep

    hep Thread Starter MacUser Mitglied

    Beiträge:
    8
    Zustimmungen:
    0
    MacUser seit:
    08.05.2004
    Störung behoben,
    habe auf Empfehlung eines deutschen Forumteilnehmers "www.hilfdirselbst.ch" von QXP 6.01 auf QXP 6.1 gewechselt. Jetzt funktioniert das Oeffnen auch mit QXP 5.01. Danke allen fürs Mitdenken.

    hep
     
Die Seite wird geladen...

Diese Seite empfehlen